Subject: Re: Loyalty Bonus confirmation
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Ashish Dabral <[email-masked]>, Kaukab Jabeen <[email-masked]>
Cc: surender singal <[email-masked]>, surender <[email-masked]>, Ashish Kumar <[email-masked]>
Date: Wed, 11 Jul 2018 07:41:22 +0000

Hello Ashish/ Kaukab

Please confirm Ashish Kumar's LB to me.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashish Kumar <[email-masked]>
Sent: Tuesday, July 10, 2018 9:23 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Ashish Dabral; surender singal; surender
Subject: Re: Loyalty Bonus confirmation

Hi Ma'am

Thanks for your reply.

Regarding my Loyalty Bonus, please check this as It's not under 20% program. It's fixed and same was discussed with Saurabh Sir already. It's INR 5200 every six month. I hope I will receive my LB check by July 20th.

Thank you.

Regards!
Ashish Kumar

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Ashish Kumar" <[email-masked]>
Sent: Friday, 6 July, 2018 11:26:46
Subject: Loyalty Bonus confirmation

Hello Ashish

I have clearly mentioned in my mail that 2k Grade pay was discontinued and in place of it 4k LB was given to you.

Extra 2k grade pay paid in Dec and Jan was later reduced in the month of Feb.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashish Kumar <[email-masked]>
Sent: Thursday, July 5, 2018 4:22 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: Ashish Dabral; surender; surender singal
Subject: Re: Loyalty Bonus confirmation

Hi Ma'am

Thanks for your prompt response.

I was getting 4k extra from Dec and I did received it in my salary for 2 months and same was confirmed by Monica on email that these 4k are LB in addiction to 15000 and total would be 19000.

Then it got deducted and I was informed that I am getting 2k as hike and total would be 17k.

If you are saying My 2k(grade pay) and 2k(hike) are now loyalty bonus, that means I never got a hike?

very confusing.
I will wait for my Loyalty Bonus around July 20.

Thank you.

Regards!
Ashish Kumar

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Ashish Kumar" <[email-masked]>
Sent: Thursday, 5 July, 2018 11:46:51
Subject: Re: Loyalty Bonus confirmation

Hi Ashish

You are getting 4k LB from Dec onwards only. There is no confusion. You 2k Grade pay was removed and instead  k LB was added in your salary.

Dec 2017 = 13 + 4 + 2

Jan 2018 = 13 + 4 + 2

Feb 2018 = 13 + 4 - extra 2k + 2k paid in Dec and Jan were deducted from Feb's salary.

Mar 2018 = 13 + 4

Apr 2018 = 13 + 4

May 2018 = 13 + 4

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashish Kumar <[email-masked]>
Sent: Wednesday, July 4, 2018 2:54 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: surender singal; surender; Ashish Dabral; Saurabh Dadu
Subject: Re: Loyalty Bonus confirmation

Hi Ma'am

Thanks for your response. I am not getting 4k from the month of Dec so can you please check again and let me know what's the issue?

Thanks in advance.

Regards!
Ashish Kumar

________________________________
From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
To: "Ashish Kumar" <[email-masked]>
Cc: "surender singal" <[email-masked]>, "surender" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Wednesday, 4 July, 2018 14:41:47
Subject: Re: Loyalty Bonus confirmation

Hello Ashish

If you are asking for your 20% LB that was offered to you during your joining. You will get it in the month of July -not with salary but around 20th July.

Points to be noted in your case.

1) You have started getting 4k LB per month with your salary from Dec onwards. So you will get LB of 20% upto Nov only.

2) It is paid only 2 times in a year. In jan and in july. As you have joined in the month of April 2017, you will get it not before July 2018.

3) It is calculated only for a period of 1 year. The calculation is done from the month of Jan to Dec or July to June as the case may be.

4) In your case it will cover the period from July 2017 to Nov 2017 only as you have started getting 4k per month LB from Dec 2017 onwards.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Ashish Kumar <[email-masked]>
Sent: Tuesday, July 3, 2018 9:43:27 PM
To: Swati Shukla (LSM ACCOUNTS)
Cc: surender singal; surender; Ashish Dabral; Saurabh Dadu
Subject: Loyalty Bonus confirmation

Hi Ma'am

As Saurabh Sir confirmed I am supposed to get my Loyalty Bonu this month. So can you please confirm on which date I will be getting it. Will I be getting it with my salary?

Regards!
Ashish Kumar